Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 10:35:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kevin ray albert                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kevin ray albert Bot:  Hi Kevin Ray Albert ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652716328 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585977056            02:22 PM, 20th Apr                   Soh
 aib                   Hi  Kevin ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:22 PM, 20th Apr                     kevin ray albert                    Hi Sohaib           02:23 PM, 20th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:23 PM, 20th Apr                     kevin ray albert                    I would like to ask           02:23 PM, 20th Apr                     kevin ray albert                    Regarding my order. The first one didn't arrive yet           02:24 PM, 20th Apr                     kevin ray albert                    But the 2nd order arrived just today           02:24 PM, 20th Apr                     kevin ray albert                    Why was that?           02:24 PM, 20th Apr                   Sohaib                   We are truly sorry for an
 y delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:26 PM, 20th Apr                     kevin ray albert                    9652716328           02:26 PM, 20th Apr                     kevin ray albert                    This is the order number by the way           02:27 PM, 20th Apr                     kevin ray albert                    I need the item to be delivered by Thursday as I will be using it on Friday.           02:27 PM, 20th Apr                     kevin ray albert                    ?           02:29 PM, 20th Apr                   Sohaib                   We have checked and it appears that the following order number: (9652716328) was placed on (19/04/2021). Please note the delivery time frame is 2-3 business days.           02:30 PM, 20th Apr                     kevin ray albert                    So will it be arriving tomorrow or by Thursday?           02:30 PM, 20th Apr                     kev
 in ray albert                    As Thursday is the 3rd day           02:30 PM, 20th Apr                   Sohaib                   Is there anything else I can help you with?           02:33 PM, 20th Apr                     kevin ray albert                    Only that           02:33 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428697